.navbar{
    font-size: 14px;
    font-family: "Nunito",sans-serif;
}

.bg-white{
    background-color: rgba(255, 255, 255, 0.85);
}

.card:hover{
    background-color: rgba(128,128,128, 0.3);
}
.card:hover>img{
    background-color: rgba(128,128,128, 0.3);
}


.columns {
    float: left;
    width: 33.3%;
    padding: 8px;
    box-sizing:border-box;
}

.header:hover{
    background-color:red;
}

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .columns {
        width: 100%;
    }
}

.text-img{
    margin-top: -20%;
}

.img-wrapper{
    margin-top: 0;
    display: table;
    width: 100%;
    color: #777;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 300px;
}

.img-wrapper:hover{
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);
    -webkit-transition: box-shadow .3s;
    transition: box-shadow .3s;
}

.layer{
    color:white;
    background:rgba(0, 0, 0, 0.3);
    min-height: 75px;
}

.layer:hover{
    /* background-color: rgba(0, 0, 0, 0.7); */
    background: 
        linear-gradient(150deg, rgba(255,0,0,.5), rgba(255,0,0,0) 70%),
        /* linear-gradient(330deg, rgba(0,255,0,.7), rgba(0,255,0,0) 70%); */
        linear-gradient(330deg, rgba(0,0,255,.5), rgba(0,0,255,0) 70%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color:white;
}

.background {
    background:url('http://localhost/work/cdn-template/image/img-2.jpeg');
    margin-top: 0;
    display: table;
    width: 100%;
    min-height:225px;
    /* color: #777; */
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.navbar-light{
    background: rgba(255,255,255, 0.85);
}


/*------------------------------------------------------------------
Footer Custom Style
-------------------------------------------------------------------*/
.footer-top {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: rgba(0, 0, 0, 0.9) !important;
}

.footer-bottom {
    background-color: #111 !important;
}

.mini-txt {
    font-size: 10px;
}

.sign-up-form .form-group {
    display: inline-block;
}

.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 15px;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #fff;
    background: rgba(52,58,64,.5);
    line-height: 35px;
    text-decoration: none;
}

.footer-link{
    text-decoration: none !important; color:#ffffff;
}

.footer-link:hover{
    text-decoration: none !important; color:#f0f0f0;
}
/*------------------------------------------------------------------
End Footer Custom Style
-------------------------------------------------------------------*/

.post-content h1 {
    font-size: 24px;
}

.post-content span {
    font-size: 24px;
}
